Subject: [Ietf-krb-wg] [Fwd: New Version Notification for draft-johansson-kerberos-model-04]

From: Leif Johansson <[email-masked]>
Date: Tue, 13 Nov 2007 15:04:40 +0100

My brain failed to parse the TZ information on the deadline and
I missed it so I republished what will be draft-ietf-krb-wg-kdc-model
after the next IETF one last time as an individual submission.

    Cheers Leif

Subject: New Version Notification for draft-johansson-kerberos-model-04
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Date: Mon, 12 Nov 2007 16:03:13 -0500

A new version of I-D, draft-johansson-kerberos-model-04.txt has been successfuly submitted by Leif Johasson and posted to the IETF repository.

Filename:	 draft-johansson-kerberos-model
Revision:	 04
Title:		 An information model for Kerberos version 5
Creation_date:	 2007-11-12
WG ID:		 Independent Submission
Number_of_pages: 19

Abstract:
This document describes an information model for Kerberos version 5
from the point of view of an administrative service.  There is no
standard for administrating a kerberos 5 KDC.  This document
describes the services exposed by an administrative interface to a
KDC.

The IETF Secretariat.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg